How to remove libjs-less from Debian 9 (Stretch)